<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/Prova1PontuadaEDD.iml" filepath="$PROJECT_DIR$/.idea/Prova1PontuadaEDD.iml" />
      <module fileurl="file://$PROJECT_DIR$/Questao01/Questao01.iml" filepath="$PROJECT_DIR$/Questao01/Questao01.iml" />
      <module fileurl="file://$PROJECT_DIR$/Questao02/Questao02.iml" filepath="$PROJECT_DIR$/Questao02/Questao02.iml" />
      <module fileurl="file://$PROJECT_DIR$/Questao03/Questao03.iml" filepath="$PROJECT_DIR$/Questao03/Questao03.iml" />
      <module fileurl="file://$PROJECT_DIR$/Questao04/Questao04.iml" filepath="$PROJECT_DIR$/Questao04/Questao04.iml" />
      <module fileurl="file://$PROJECT_DIR$/Questao05/Questao05.iml" filepath="$PROJECT_DIR$/Questao05/Questao05.iml" />
    </modules>
  </component>
</project>